Subject: Re: Luan (I hope I spelled it correctly)

From: "David B. Goldstein" <[email-masked]>
Date: Sun, 09 Feb 1997 11:48:04 -0800

Dave Lindsley wrote:
> 
> I just picked up a finished piece of 3/4" luan plywood.
> 
> What exactly is this stuff???  It is much cheaper than regular plywood.
> 
> I am considering using it for a plan which calls for Birch Plywood.
> Will this work?  It is a very nice even colored piece of plywood.
> The project will be painted anyways.
> 
> --------------------------------------------------------
> Feb 04, 97 12:00:47 AM
> Dave Lindsley
> http://www.superior.net/~davecl.html
> [email-masked]
> --------------------------------------------------------
> Compters are not intelligent, they only think they are.
Luan is otherwise known as "Phillipine Mahagony".  It is not a true
mahagony, not as dense.  It is fairly open grained wood.  Therefore,
birch or maple plywood would be a much better choice for a surface that
will be painted.  Both are closed, smooth grained woods that provide a
much better surface for painting.  You also might consider using MDF
which is cheaper than plywood and paints very nicely.